{
  "verseBefore": "Hỡi Y-sơ-ra-ên, hãy hy vọng nơi Đức Giê-hô-va.\\q1 Đức Giê-hô-va nhân từ \\q1 và Ngài sẵn lòng tha thứ.\n\\q",
  "verseAfter": "Hỡi Y-sơ-ra-ên, hãy hy vọng nơi Chúa Hằng Hữu.\\q1 Chúa Hằng Hữu nhân từ \\q1 và Ngài sẵn lòng tha thứ.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 130,
  "activeVerse": 1,
  "modifiedTimestamp": "2022-08-12T07:37:05.621Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 130,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_130"
  }
}
